Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
. 2015 Jun 17;2015(6):CD010518.
doi: 10.1002/14651858.CD010518.pub2.

Massage therapy for preventing pressure ulcers

Affiliations

Massage therapy for preventing pressure ulcers

Qinhong Zhang et al. Cochrane Database Syst Rev. .

Abstract

Background: Pressure ulcers affect approximately 10% of patients in hospitals and the elderly are at highest risk. Several studies have suggested that massage therapy may help to prevent the development of pressure ulcers, but these results are inconsistent.

Objectives: To assess the evidence for the effects of massage compared with placebo, standard care or other interventions for prevention of pressure ulcers in at-risk populations.The review sought to answer the following questions:Does massage reduce the incidence of pressure ulcers of any grade?Is massage safe in the short- and long-term? If not, what are the adverse events associated with massage?

Search methods: We searched the Cochrane Wounds Group Specialised Register (8 January 2015), the Cochrane Central Register of Controlled Trials (CENTRAL) (2015, Issue 1), Ovid MEDLINE (1946 to 8 January 2015), Ovid MEDLINE (In-Process Other Non-Indexed Citations 8 January 2015), Ovid EMBASE (1974 to 8 January 2015), and EBSCO CINAHL (1982 to 8 January 2015). We did not apply date or language restrictions.

Selection criteria: We planned to include all randomised controlled trials (RCTs) and quasi-randomised controlled trials (Q-RCTs) that evaluated the effects of massage therapy for the prevention of pressure ulcers. Our primary outcome was the proportion of people developing a new pressure ulcer of any grade.

Data collection and analysis: Two review authors independently carried out trial selection. Disagreements were resolved by discussion.

Main results: No studies (RCTs or Q-RCTs) met the inclusion criteria. Therefore, neither a meta-analysis nor a narrative description of studies was possible.

Authors' conclusions: There are currently no studies eligible for inclusion in this review. It is, therefore, unclear whether massage therapy can prevent pressure ulcers.

PubMed Disclaimer

Conflict of interest statement

Zhang Qinhong: none known Yue Jinhuan: none known Sun Zhongren: none known

Figures

1
1
From Pressure ulcers, JAMA, January 8, 2003: Vol 289, No.2
2
2
Study flow diagram.

Update of

References

References to studies excluded from this review

Acaroglu 2005 {published data only}
    1. Acaroglu R, Sendir M. Pressure ulcer prevention and management strategies in Turkey. Journal of Wound Ostomy and Continence Nursing 2005;32(4):230‐7. - PubMed
Duimel‐Peeters 2003 {published data only}
    1. Duimel‐Peeters IGP, Berger M, Halfens R, Snoeckz L. Evaluation of massage with an indifferent cream and massage with a cream that contains dimethyl sulfoxide as preventive methods for pressure sores. 13th Conference of the European Wound Management Association; 22‐24 May. Pisa, Italy, 2003:186.
Duimel‐Peeters 2005 {published data only}
    1. Duimel‐Peeters IG, Halfens RJ, Snoeckx LH, Berger MP. Massage for prevention of decubitus ulcer?‐‐2: Comparison of 3 interventions. Pflege Zeitschrift 2005;58(6):364‐7. - PubMed
Duimel‐Peeters 2007 {published data only}
    1. Duimel‐Peeters 2008. Response to van Rossum's commentary on Duimel‐Peeters et al. (2007) "The effectiveness of massage with and without Dimethyl Sulfoxide in preventing pressure ulcers: a randomized, double blind cross‐over trial inpatients prone to pressure ulcers". International Journal of Nursing Studies 2008;45(1):157‐8. - PubMed
    1. Duimel‐Peeters IGP, Halfens RJG, Ambergen AW, Houwing RH, Berger MPF, Snoeckx LHE. The effectiveness of massage with and without dimethyl sulfoxide in preventing pressure ulcers: a randomized, double‐blind cross‐over trial in patients prone to pressure ulcers. International Journal of Nursing Studies 2007;44(8):1285‐95. - PubMed
    1. Rossum JP. Commentary on Duimel‐Peeters et al's (2007), "The effectiveness of massage with and without dimethylsulfoxide in preventing pressure ulcers: a randomized, double blind cross‐over trial in patients prone to pressure ulcers". International Journal of Nursing Studies 2008;45(1):154‐6. - PubMed
Olson 1989 {published data only}
    1. Olson B. Effects of massage for prevention of pressure ulcers. Decubitus 1989;2(4):32‐7. - PubMed

Additional references

AAMT 2012
    1. Australian Association of Massage Therapists Limited. What is massage?. Australian Association of Massage Therapists 2012; Vol. http://aamt.com.au/about‐massage/what‐is‐massage/#content, issue Accessed: 05 Jun 2012.
Benjamin 1996
    1. Benjamin PJ, Lamp SP. Understanding sports massage. Human Kinetics, 1996.
Bennett 2004
    1. Bennett G, Dealey C, Posnett J. The cost of pressure ulcers in the UK. Age Ageing 2004;33(3):230‐5. - PubMed
Cambron 2007
    1. Cambron JA, Dexheimer J, Coe P, Swenson R. Side‐effects of massage therapy: a cross‐sectional study of 100 clients. Journal of Alternative and Complementary Medicine 2007;13(8):793‐6. - PubMed
CMT 2013
    1. Chinese Massage Therapy (CMT). Search filters. http://www.buzzle.com/articles/chinese‐massage‐therapy.html (accessed 14 October 2013).
Corbin 2005
    1. Corbin L. Safety and efficacy of massage therapy for patients with cancer. Cancer Control 2005;12(3):158‐64. - PubMed
Davis 2001
    1. Davis CM, Caseby NG. Prevalence and incidence studies of pressure ulcers in two long‐term care facilities in Canada. Ostomy/Wound Management 2001;47(11):28‐34. - PubMed
Deeks 2011
    1. Deeks JJ, Higgins JPT, Altman DG, on behalf of the Cochrane Statistical Methods Group and the Cochrane Bias Methods Group (editors). Chapter 9: Analysing data and undertaking meta‐analysis. In: Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Duimel‐Peeters 2005a
    1. Duimel‐Peeters IGP. Preventing pressure ulcers with massage?. American Journal of Nursing 2005;105(8):31‐2. - PubMed
Duimel‐Peeters 2005b
    1. Duimel‐Peeters IGP, Halfens RJ, Berger MP, Snoeckx LH. The effects of massage as a method to prevent pressure ulcers: a review of the literature. Ostomy Wound Management 2005;51(4):70‐80. - PubMed
EPUAP/NPUAP 2009
    1. European Pressure Advisory Panel and National Pressure Ulcer Advisory Panel. Prevention and Treatment of Pressure Ulcers: Quick Reference Guide. Washington DC: National Pressure Ulcer Advisory Panel 2009.
Ernst 2005
    1. Ernst E. The safety of massage therapy. Rheumatology 2003;42(9):1101‐6. - PubMed
Fritz 1995
    1. Fritz S. Mosby's fundamentals of therapeutic massage. David Dusthimer, 1995.
Goats 1994
    1. Goats GC. Massage‐the scientific basis of an ancient art: Part 1. The techniques. British Journal of Sports Medicine 1994;28(3):149‐52. - PMC - PubMed
Graves 2005
    1. Graves N, Birrell FA, Whitby M. Modeling the economic losses from pressure ulcers among hospitalized patients in Australia. Wound Repair and Regeneration 2005;13:462‐7. - PubMed
HCN 1999
    1. Health Council of the Netherlands. Pressure ulcers. The Hague: Health Council of the Netherlands 1999; Vol. 23.
Higgins 2003
    1. Higgins JPT, Thompson, SG, Deeks, JJ, Altman DG. Measuring inconsistency in meta‐analyses. BMJ 2003;327(7414):557‐60. - PMC - PubMed
Higgins 2011a
    1. Higgins JPT, Altman DG, Sterne JAC (editors). Chapter 8: Assessing risk of bias in included studies. In: Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Higgins 2011b
    1. Higgins JPT, Altman DG, Sterne JAC (editors). Chapter 16: Special topics in statistics. In: Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Huber 1981
    1. Huber E. When is it indicated to use massage? [Wann ist eine Massage indiziert?]. Zeitschirft für Allgemeinmedizin 1981;57:1485‐93. - PubMed
Ironson 1996
    1. Ironson G, Field T. Massage therapy is associated with enhancement of the immune system’s cytotoxic capacity. International Journal of Neuroscience 1996;84(1‐4):205‐17. - PubMed
Iwama 2002
    1. Iwama H, Akama Y. Skin rubdown with a dry towel activates natural killer cells in bedridden old patients. Medical Science Monitor 2002;8(9):555‐6. - PubMed
Kenny 2009
    1. Kenny CW, Cohen M, Hughes T. The Effectiveness of Massage Therapy. Australian Association of Massage Therapy 2009; Vol. http://aamt.com.au/wp‐content/uploads/2011/11/AAMT‐Research‐Report‐10‐Oc..., issue accessed 5 June 2012.
Lefebvre 2011
    1. Lefebvre C, Manheimer E, Glanville J, on behalf of the Cochrane Information Retrieval Methods Group. Chapter 6: Searching for studies. In: Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
McKenna 1981
    1. McKenna S, Hunt S, McEwan J. Weighting the seriousness of perceived health problems using Thurstone's method of paired comparisons. Internatational Journal Epidemiology 1981;10(1):93‐7. - PubMed
Moore 2014
    1. Moore ZEH, Cowman S. Risk assessment tools for the prevention of pressure ulcers. Cochrane Database of Systematic Reviews 2014, Issue 2. [DOI: 10.1002/14651858.CD006471.pub3] - DOI - PubMed
Moraska 2005
    1. Moraska A. Sports massage: a comprehensive review. Journal of Sports Medicine and Physical Fitness 2005;45(3):370‐80. - PubMed
NICE 2014
    1. Pressure ulcer prevention: the prevention and management of pressure ulcers in primary and secondary care. Commissioned by the National Institute for Health and Care Excellence. National Clinical Guideline Centre April 2014. - PubMed
Reddy 2006
    1. Reddy M, Gill SS, Rochon PA. Prevention of pressure ulcers: a systematic review. JAMA 2006;296(8):974‐84. - PubMed
Reddy 2008
    1. Reddy M, Gill SS, Kalkar SR, Wu W, Anderson PJ, Rochon PA. Treatment of pressure ulcers: a systematic review. JAMA 2008;300(22):2647‐62. - PubMed
RevMan 2011 [Computer program]
    1. The Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager (RevMan). Version 5.1. Copenhagen: The Nordic Cochrane Centre, The Cochrane Collaboration, 2011.
Russo 2008
    1. Russo CA, Steiner C, Spector W. Hospitalizations related to pressure ulcers among adults 18 years and older, 2006. Healthcare Cost and Utilization Project: AHRQ. Statistical Brief #64 December 2008. - PubMed
Scott 2006
    1. Scott JR, Gibran NS, Engrav LH, Mack CD, Rivara FP. Incidence and characteristics of hospitalized patients with pressure ulcers: State of Washington, 1987 to 2000. Plastic Reconstructive Surgery 2006;117(2):630‐4. - PubMed
SIGN 2013
    1. Scottish Intercollegiate Guidelines Network (SIGN). Search filters. http://www.sign.ac.uk/methodology/filters.html#random (accessed 7 February 2013).
Staas 1991
    1. Staas WE, Cioschi HM. Pressure sores‐a multifaceted approach to prevention and treatment. Western Journal of Medicine 1991;154(5):539‐44. - PMC - PubMed
Tannen 2006
    1. Tannen A, Bours G, Halfens R, Dassen T. A comparison of pressure ulcer prevalence rates in nursing homes in the Netherlands and Germany, adjusted for population characteristics. Research in Nursing and Health 2006;29:588‐96. - PubMed
Torpy 2003
    1. Torpy JM, Lynm C, Glass RM. Pressure ulcers. JAMA 2003;289(2):254. - PubMed
Wakim 1976
    1. Wakim KG. Physiologic effects of massage. In: Licht S editor(s). Massage, Manipulation and Traction. New York, NY: Robert E. Krieger Publishing Company, 1976:38‐43.
Whitney 2006
    1. Whitney JA, Phillips L, Aslam R, Barbu A, Gottrup F, Gould L, et al. Guidelines for the treatment of pressure ulcers. Wound Repair and Regeneration 2006;14(6):663‐79. - PubMed
Whittington 2004
    1. Whittington KT, Briones R. National prevalence and incidence study: 6‐year sequential acute care data. Advances in Skin and Wound Care 2004;17(9):490‐4. - PubMed
Woodbury 2004
    1. Woodbury MG, Houghton PE. Prevalence of pressure ulcers in Canadian healthcare settings. Ostomy Wound Management 2004;50(10):22‐38. - PubMed
Zeller 2006
    1. Zeller JL, Lynm C, Glass RM. Pressure ulcers. JAMA 2006;296(8):1020. - PubMed
Zhang 2013
    1. Zhang QH, Sun ZR, Yue JH, Ren X, Qiu LB, Lv XL, et al. Traditional Chinese medicine for pressure ulcer: a meta‐analysis. International Wound Journal 2013; Vol. 10, issue 2:221‐31. - PMC - PubMed

References to other published versions of this review

Shahin 2009
    1. Shahin ESM, Dassen T, Halfens RJG. Pressure ulcer prevention in intensive care patients: guidelines and practice. Journalof Evaluation in Clinical Practice 2009;15(2):370‐4. - PubMed

Publication types